/*     1523455 : YouTube video player      */
#shgroup {display:none}
#sub_view #container .contents_wrap .contents {padding:0 0 90px}

/* farm */
.farm__1523455__ {
    display: table;
    width: 100%;
    height: 40vh; /* 높이를 100vh로 설정 */
}
.farm__1523455__ p {
    display: table-cell;
    margin: 0;
    background: #fafafa;
    color: #c40000;
    text-align: center;
    vertical-align: middle;
    height: 100%; /* 높이를 100%로 설정 */
}

/* player */
.player__1523455__ {
    position: relative;
    width: 100%;
    height: 40vh; /* 높이를 100vh로 설정 */
    overflow: hidden; /* 플레이어가 부모 요소를 넘치지 않도록 설정 */
background:#000
}
.player__1523455__ iframe,
.player__1523455__ embed,
.player__1523455__ object,
.player__1523455__ video {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100vw; /* 뷰포트 너비에 맞춤 */
    height: 56.25vw; /* 16:9 비율 */
    min-height: 100vh; /* 최소 높이를 100vh로 설정 */
    min-width: 177.78vh; /* 최소 너비를 16:9 비율로 설정 */
    transform: translate(-50%, -50%); /* 중앙 정렬 */
    object-fit: cover; /* 비디오가 부모 요소를 꽉 채우도록 설정 */
    border: 0;
opacity:0.6
}

.player__1523455__ .caption_wrap {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 2; /* 캡션을 비디오 위에 표시 */
}
.player__1523455__ .caption_wrap > div {
    display: table;
    width: 100%;
    height: 100%; /* 높이를 100%로 설정 */
    max-width: 1000px;
    margin: 0 auto;
}
.player__1523455__ .caption_inner {
    display: table-cell;
    vertical-align: middle;
    max-width: 1000px;
    padding: 0 15px;
    margin: 0 auto;
}
.player__1523455__ .caption_wrap p {
    line-height: 1.2em;
    margin: 0 0 30px;
    padding: 0;
    font-size: 28px;
    font-weight: bold;
    color: #ffffff;
    letter-spacing: -0.03em;
text-align:center;
padding-top:70px
}
.player__1523455__ .caption_wrap button {
    position: relative;
    border: 0;
    background: none;
    font-size: 14px;
    color: #ffffff;
}
.player__1523455__ .caption_wrap button:before {
    content: '';
    display: block;
    position: absolute;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: #01818c;
    opacity: .9;
}
.player__1523455__ .caption_wrap button span {
    display: block;
    position: relative;
    padding: 14px 15px;
}
.player__1523455__ .quick_btn {
    display: none;
}

@media (min-width: 1024px) {
.farm__1523455__ {
    height: 60vh; /* 높이를 100vh로 설정 */
}
.player__1523455__ {
    height: 60vh; /* 높이를 100vh로 설정 */
}
    .player__1523455__ .caption_wrap p {
        font-size: 60px;
    }
    .player__1523455__ .caption_wrap button:before {
        width: 68px;
        height: 68px;
    }
    .player__1523455__ .caption_wrap button span {
        padding: 24px 26px;
    }
    .player__1523455__ .quick_btn {
        display: table;
        position: absolute;
        top: 0;
        bottom: 0;
        right: -400px;
        height: 100%;
        margin: auto;
        margin-top: -75px;
        opacity: 0;
        filter: Alpha(opacity=0);
        -webkit-transition: right 1.6s, opacity 4s cubic-bezier(.19,1,.22,1) 0.5s;
        transition: right 1.6s, opacity 4s cubic-bezier(.19,1,.22,1) 0.5s;
        z-index: 1;
    }
    .player__1523455__ .quick_btn.load {
        transition-delay: 1s;
        right: -110px;
        opacity: 1;
        filter: Alpha(opacity=100);
    }
    .player__1523455__ .quick_btn a {
        display: table-cell;
        vertical-align: middle;
        transform: rotate(90deg);
        transform-origin: left;
        font-size: 15px;
        font-weight: bold;
        color: #fff;
    }
    .player__1523455__ .quick_btn a img {
        margin-right: 5px;
        vertical-align: top;
    }
}


/*     1523465 : Blank      */
.solid_line__1523465__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__1523465__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1523465__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1523465__ {height:60px;}
}

/*     1419885 : 타이틀 텍스트      */
.title__1419885__ {font-size:0}
.title__1419885__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1419885__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1419885__.style_top p {padding-top:10px}
.title__1419885__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1419885__.style_right p {padding-right:14px}
.title__1419885__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1419885__.style_bottom p {padding-bottom:12px}
.title__1419885__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1419885__.style_left p {padding-left:14px}
.title__1419885__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1419885__.style_circle1 p {padding-left:18px}
.title__1419885__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1419885__.style_circle2 p {padding-left:18px}
.title__1419885__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1419885__ p {font-size:24px}
	.title__1419885__.style_top p:before {width:24px}
	.title__1419885__.style_right p:before {height:24px}
	.title__1419885__.style_bottom p:before {width:24px}
	.title__1419885__.style_left p:before {height:24px}
}

/*     1419905 : 공백      */
.solid_line__1419905__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__1419905__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1419905__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1419905__ {height:20px;}
}

/*     1446165 : 장문 텍스트      */
.textarea__1446165__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1446165__ p {font-size:18px}
}

/*     1419925 : 공백      */
.solid_line__1419925__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__1419925__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1419925__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1419925__ {height:30px;}
}

/*     1446155 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1446155__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1446155__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1446155__ ul li:first-child {margin-top:0}
.text_list__1446155__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#FF9E1B;vertical-align:top}
.text_list__1446155__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__1446155__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1446155__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1446155__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1446155__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1446155__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1446155__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1446155__ ul li {font-size:18px}
}

/*     1420155 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1420155__ {max-width:1000px;margin:0 auto}
.pm-banner_slide_basic__1420155__ a {display:block;border:none}
.pm-banner_slide_basic__1420155__ a img {border:none}
.pm-banner_slide_basic__1420155__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1420155__ .item {position:relative}
.pm-banner_slide_basic__1420155__ .item img {vertical-align:top}

.pm-banner_slide_basic__1420155__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1420155__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__1420155__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__1420155__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1420155__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__1420155__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__1420155__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1420155__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1420155__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__1420155__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__1420155__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__1420155__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1420155__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1420155__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__1420155__.empty__1420155__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1420155__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1420155__.build_edit_mode .item:first-child {display:block}

/*     1421135 : 실선      */
.solid_line__1421135__ {display:block;position:relative;width:100%;height:160px}
.solid_line__1421135__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1421135__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1421135__ {height:100px}
}

/*     1421285 : 타이틀 텍스트      */
.title__1421285__ {font-size:0}
.title__1421285__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1421285__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1421285__.style_top p {padding-top:10px}
.title__1421285__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1421285__.style_right p {padding-right:14px}
.title__1421285__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1421285__.style_bottom p {padding-bottom:12px}
.title__1421285__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1421285__.style_left p {padding-left:14px}
.title__1421285__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1421285__.style_circle1 p {padding-left:18px}
.title__1421285__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1421285__.style_circle2 p {padding-left:18px}
.title__1421285__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1421285__ p {font-size:24px}
	.title__1421285__.style_top p:before {width:24px}
	.title__1421285__.style_right p:before {height:24px}
	.title__1421285__.style_bottom p:before {width:24px}
	.title__1421285__.style_left p:before {height:24px}
}

/*     1421295 : 공백      */
.solid_line__1421295__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__1421295__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1421295__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1421295__ {height:20px;}
}

/*     1528165 : Lengthy text      */
.textarea__1528165__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1528165__ p {font-size:18px}
}

/*     1528175 : Blank      */
.solid_line__1528175__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__1528175__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1528175__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1528175__ {height:30px;}
}

/*     1446185 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1446185__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1446185__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1446185__ ul li:first-child {margin-top:0}
.text_list__1446185__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#FF9E1B;vertical-align:top}
.text_list__1446185__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__1446185__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1446185__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1446185__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1446185__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1446185__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1446185__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1446185__ ul li {font-size:18px}
}

/*     1421335 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1421335__ {max-width:1000px;margin:0 auto}
.pm-banner_slide_basic__1421335__ a {display:block;border:none}
.pm-banner_slide_basic__1421335__ a img {border:none}
.pm-banner_slide_basic__1421335__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1421335__ .item {position:relative}
.pm-banner_slide_basic__1421335__ .item img {vertical-align:top}

.pm-banner_slide_basic__1421335__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1421335__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__1421335__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__1421335__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1421335__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__1421335__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__1421335__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1421335__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1421335__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__1421335__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__1421335__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__1421335__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1421335__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1421335__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__1421335__.empty__1421335__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1421335__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1421335__.build_edit_mode .item:first-child {display:block}

/*     1421355 : 실선      */
.solid_line__1421355__ {display:block;position:relative;width:100%;height:160px}
.solid_line__1421355__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1421355__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1421355__ {height:100px}
}

/*     1421365 : 타이틀 텍스트      */
.title__1421365__ {font-size:0}
.title__1421365__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em; text-transform: uppercase
}
.title__1421365__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1421365__.style_top p {padding-top:10px}
.title__1421365__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1421365__.style_right p {padding-right:14px}
.title__1421365__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1421365__.style_bottom p {padding-bottom:12px}
.title__1421365__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1421365__.style_left p {padding-left:14px}
.title__1421365__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1421365__.style_circle1 p {padding-left:18px}
.title__1421365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1421365__.style_circle2 p {padding-left:18px}
.title__1421365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1421365__ p {font-size:24px}
	.title__1421365__.style_top p:before {width:24px}
	.title__1421365__.style_right p:before {height:24px}
	.title__1421365__.style_bottom p:before {width:24px}
	.title__1421365__.style_left p:before {height:24px}
}

/*     1421375 : 공백      */
.solid_line__1421375__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__1421375__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1421375__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1421375__ {height:20px;}
}

/*     1421385 : 장문 텍스트      */
.textarea__1421385__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1421385__ p {font-size:18px}
}

/*     1421415 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1421415__ {max-width:1000px;margin:0 auto}
.pm-banner_slide_basic__1421415__ a {display:block;border:none}
.pm-banner_slide_basic__1421415__ a img {border:none}
.pm-banner_slide_basic__1421415__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1421415__ .item {position:relative}
.pm-banner_slide_basic__1421415__ .item img {vertical-align:top}

.pm-banner_slide_basic__1421415__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1421415__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__1421415__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__1421415__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1421415__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__1421415__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__1421415__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1421415__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1421415__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__1421415__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__1421415__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__1421415__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1421415__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1421415__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__1421415__.empty__1421415__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1421415__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1421415__.build_edit_mode .item:first-child {display:block}

/*     1421215 : 실선      */
.solid_line__1421215__ {display:block;position:relative;width:100%;height:160px}
.solid_line__1421215__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1421215__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1421215__ {height:100px}
}

/*     1421145 : 타이틀 텍스트      */
.title__1421145__ {font-size:0}
.title__1421145__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1421145__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1421145__.style_top p {padding-top:10px}
.title__1421145__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1421145__.style_right p {padding-right:14px}
.title__1421145__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1421145__.style_bottom p {padding-bottom:12px}
.title__1421145__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1421145__.style_left p {padding-left:14px}
.title__1421145__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1421145__.style_circle1 p {padding-left:18px}
.title__1421145__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1421145__.style_circle2 p {padding-left:18px}
.title__1421145__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1421145__ p {font-size:24px}
	.title__1421145__.style_top p:before {width:24px}
	.title__1421145__.style_right p:before {height:24px}
	.title__1421145__.style_bottom p:before {width:24px}
	.title__1421145__.style_left p:before {height:24px}
}

/*     1421155 : 공백      */
.solid_line__1421155__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__1421155__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1421155__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1421155__ {height:20px;}
}

/*     1421165 : 장문 텍스트      */
.textarea__1421165__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1421165__ p {font-size:18px}
}

/*     1421195 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1421195__ {max-width:1000px;margin:0 auto}
.pm-banner_slide_basic__1421195__ a {display:block;border:none}
.pm-banner_slide_basic__1421195__ a img {border:none}
.pm-banner_slide_basic__1421195__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1421195__ .item {position:relative}
.pm-banner_slide_basic__1421195__ .item img {vertical-align:top}

.pm-banner_slide_basic__1421195__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1421195__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__1421195__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__1421195__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1421195__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__1421195__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__1421195__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1421195__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1421195__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__1421195__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__1421195__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__1421195__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1421195__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1421195__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__1421195__.empty__1421195__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1421195__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1421195__.build_edit_mode .item:first-child {display:block}

/*     1421765 : 실선      */
.solid_line__1421765__ {display:block;position:relative;width:100%;height:160px}
.solid_line__1421765__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1421765__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1421765__ {height:100px}
}

/*     1421775 : 타이틀 텍스트      */
.title__1421775__ {font-size:0}
.title__1421775__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1421775__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1421775__.style_top p {padding-top:10px}
.title__1421775__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1421775__.style_right p {padding-right:14px}
.title__1421775__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1421775__.style_bottom p {padding-bottom:12px}
.title__1421775__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1421775__.style_left p {padding-left:14px}
.title__1421775__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1421775__.style_circle1 p {padding-left:18px}
.title__1421775__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1421775__.style_circle2 p {padding-left:18px}
.title__1421775__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1421775__ p {font-size:24px}
	.title__1421775__.style_top p:before {width:24px}
	.title__1421775__.style_right p:before {height:24px}
	.title__1421775__.style_bottom p:before {width:24px}
	.title__1421775__.style_left p:before {height:24px}
}

/*     1421785 : 공백      */
.solid_line__1421785__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__1421785__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1421785__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1421785__ {height:20px;}
}

/*     1421795 : 장문 텍스트      */
.textarea__1421795__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1421795__ p {font-size:18px}
}

/*     1421825 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1421825__ {max-width:1000px;margin:0 auto}
.pm-banner_slide_basic__1421825__ a {display:block;border:none}
.pm-banner_slide_basic__1421825__ a img {border:none}
.pm-banner_slide_basic__1421825__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1421825__ .item {position:relative}
.pm-banner_slide_basic__1421825__ .item img {vertical-align:top}

.pm-banner_slide_basic__1421825__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1421825__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__1421825__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__1421825__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1421825__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__1421825__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__1421825__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1421825__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1421825__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__1421825__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__1421825__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__1421825__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1421825__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1421825__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__1421825__.empty__1421825__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1421825__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1421825__.build_edit_mode .item:first-child {display:block}

